Subject: Ticket Assigned - esc now
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 31 May 2021 05:23:14 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  esc now samin                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  samin Bot:  Hi Samin ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointae Bot:  Please enter your order number to continue Customer:  664662057 Bot:  Looks to be an invalid order No Bot:  Please enter your order number to continue Customer:  9664662057 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0589814647            09:02 AM, 31st May                   Mohammed                    Hi Samin, Good morning,thank you for contacting us. I'm mohammed .I will be happy to help you.           09:03 AM, 31st May                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           09:03 AM, 31st May                     samin                    HI,           09:03 AM, 31st May                     samin                    I would like to know why my order is taking long           09:03 AM, 31st May                     samin                    9664662057           09:03 AM, 31st May                   Mohammed                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           09:05 AM, 31st May                   Mohammed                   Is there anything else may I assist you?           09:05 AM, 31st May                     samin                    Yes but why is it taking long?           09:06 AM, 31st May                     samin                    How long the team will take to contact?           09:06 AM, 31st May                   Mohammed                   with in 24 hours we will contact you through your email id           09:07 AM, 31st May                     samin                    AGain the contacting also is time consuming           09:08 AM, 31st May                     samin                    Why is there no team to answer quickly           09:08 AM, 31st May                     samin                    Its a store pick up           09:08 AM, 31st May                     samin                    and from days the tracking shows it will be delivered in 1 day           09:08 AM, 31st May                   Mohammed                    Please note the delivery time frame is 2-3 to store business days.           09:09 AM, 31st May                     samin                    I am telling you about the tracking order as it says           09:09 AM, 31st May                     samin                    I will follow that instruction           09:10 AM, 31st May                     samin                    and yet the order is stuck in processing           09:10 AM, 31st May                     samin                             09:11 AM, 31st May                   Mohammed                   There is delay on delivering the order to the store,we request you for more time that we can forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           09:12 AM, 31st May                     samin                    Give me some reference number to follow up with my request           09:12 AM, 31st May                     samin                    As I dont think so this matter will resolve soon.. happened before also           09:13 AM, 31st May                     samin                    Hello?           09:15 AM, 31st May                   Mohammed                   After i close the chat i will send you email with reference number           09:15 AM, 31st May                   Mohammed                   Is there anything else may I assist you?           09:16 AM, 31st May                     samin                    Can you give me now?           09:16 AM, 31st May                     samin                    I need to followup in future with this transaction           09:17 AM, 31st May                     samin                    If i wont receive after closing the chat, I wont be explaining the matter again           09:17 AM, 31st May                     samin                    As it's time consuming           09:17 AM, 31st May                   Mohammed                   I am sorry your case till now not open and the ticket reference will appear after closing the chat.           09:18 AM, 31st May                     samin                    Ok then will be waiting for your email           09:18 AM, 31st May                     samin                    [email-masked]           09:19 AM, 31st May                     samin                    Thanks.. waiting           09:19 AM, 31st May                   Mohammed                   Is there anything else may I assist you?           09:21 AM, 31st May                     samin                    No.. kindly send the mail or ref number after closing chat           09:22 AM, 31st May                   Mohammed                   Be sure about that           09:22 AM, 31st May                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:22 AM, 31st May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2646959